### Property

# WebKit2WebExtension DOMElement:inner-html

unstable since: 4.0

#### Declaration

    property inner-html: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 4.0

Getter method | `webkit_dom_element_get_inner_html()`
Setter method | `webkit_dom_element_set_inner_html()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no